@charset "UTF-8";
/* //////////////////////////////////////////////////////////////////////////////////////////////////

 header ヘッダー

////////////////////////////////////////////////////////////////////////////////////////////////// */
#header {
  position: absolute;
  width: 100%;
  z-index: 5;
  top: 0;
  left: 0;
}
#header .inner {
  width: 100%;
  min-width: 1080px;
  height: 130px;
  background: #fff;
  padding: 0;
}
#header .block__left {
  position: relative;
  width: fit-content;
  padding-left: 40px;
}
#header .block__right {
  position: relative;
  width: fit-content;
  flex-direction: row;
  align-items: center;
  gap: 30px;
  padding-right: 40px;
}
#header .group__info {
  width: fit-content;
  flex-direction: column;
  gap: 15px;
  align-items: end;
}
#header .group__info .com__tel {
  gap: 20px;
  align-items: center;
  display: flex;
  align-items: center;
  width: fit-content;
}
#header .group__info .com__tel dt {
  color: #fff;
  font-size: var(--font-size-14);
  font-weight: 800;
  letter-spacing: 0.05em;
  background: var(--col--main-03);
  border-radius: 20px;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
}
#header .group__info .com__tel dd {
  width: fit-content;
}
#header .group__info .com__tel dd .item__num {
  color: var(--col--main-03);
  font-size: var(--font-size-30);
  font-weight: 700;
  font-family: var(--fot--Poppins);
  width: fit-content;
}
#header .group__info .com__tel dd .item__num::before {
  background: url(/img/common/icon__tel__01_02.png) center center/contain no-repeat;
}
#header .com__instagram {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: var(--col--txt-01);
  display: flex;
  justify-content: center;
  align-items: center;
}
#header .com__instagram img {
  filter: var(--col--white-f);
}
#header .item__logo {
  display: block;
  width: fit-content;
}
#header .item__logo a {
  width: fit-content;
  display: block;
  transition: ease 0.2s;
}
#header .item__logo a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  #header .inner {
    height: 70px;
    min-width: 100%;
  }
  #header .block__left {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
  }
  #header .item-logo {
    margin: 0 auto;
  }
  #header .item-logo img {
    height: auto;
  }
  #header .block__right {
    display: none;
  }
}

/* nav グローバルナビゲーション
========================================================================= */
#nav .list-nav {
  width: fit-content;
  gap: 15px;
}
#nav .list-nav .item {
  width: fit-content;
}
#nav .list-nav .item a {
  transition: ease 0.12s;
  font-size: var(--font-size-17);
  font-weight: 800;
  letter-spacing: 0.05em;
  position: relative;
  padding-left: 25px;
}
#nav .list-nav .item a::before {
  content: "・";
  position: absolute;
  color: var(--col--main-03);
  left: 0;
  top: 4px;
}
#nav .list-nav .item a:hover {
  color: var(--col--main-03);
}
@media screen and (max-width: 767px) {
  #nav {
    display: none;
  }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

mv メインビジュアル

////////////////////////////////////////////////////////////////////////////////////////////////// */
#mv {
  position: relative;
  width: 100%;
  height: 900px;
  margin-top: 130px;
}
#mv .mv__img {
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
  background: url(/img/mv/mv__img_01.png) center center/contain no-repeat;
  width: 1840px;
  height: 780px;
}
#mv .mv__catch {
  position: absolute;
  left: 390px;
  bottom: 120px;
}
#mv .mv__catch::before {
  content: "";
  position: absolute;
  background: url(/img/mv/mv__chara_01.png) center center/contain no-repeat;
  width: 204px;
  height: 503px;
  bottom: -170px;
  left: -170px;
}

/* sv サブビジュアル
========================================================================= */
#sv {
  position: relative;
  width: 100%;
  height: 360px;
  margin-top: 130px;
}
#sv .sv__img {
  position: absolute;
  left: 50%;
  translate: -50% 0;
  top: 0;
  width: 1840px;
  height: 360px;
}
#sv .sv__catch {
  position: absolute;
  width: 1080px;
  left: 50%;
  translate: -50% 0;
  bottom: 130px;
}
#sv .sv__catch::before {
  content: "";
  position: absolute;
  background: url(/img/sv/sv__deco_01.png) center center/contain no-repeat;
  width: 199px;
  height: 200px;
  left: -180px;
  bottom: -130px;
}
#sv .sv__catch span {
  min-width: 570px;
  width: fit-content;
  background: #fff;
  border-radius: 10px;
  display: block;
  text-align: center;
  padding: 25px;
  color: var(--col--txt-01);
  font-size: var(--font-size-40);
  font-weight: 800;
  letter-spacing: 0.08em;
}

.sv-notfound {
  background: url(/img/sv/sv__notfound.png) center center/cover no-repeat;
}

.sv-contact {
  background: url(/img/sv/sv__contact.png) center center/cover no-repeat;
}

.sv-complete {
  background: url(/img/sv/sv__complete.png) center center/cover no-repeat;
}

.sv-news {
  background: url(/img/sv/sv__news.png) center center/cover no-repeat;
}

.sv-site {
  background: url(/img/sv/sv__site.png) center center/cover no-repeat;
}

.sv-privacy {
  background: url(/img/sv/sv__privacy.png) center center/cover no-repeat;
}

.sv-service {
  background: url(/img/sv/sv__service.png) center center/cover no-repeat;
}

.sv-faq {
  background: url(/img/sv/sv__faq.png) center center/cover no-repeat;
}

.sv-company {
  background: url(/img/sv/sv__company.png) center center/cover no-repeat;
}

.sv-flow {
  background: url(/img/sv/sv__flow.png) center center/cover no-repeat;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

footer フッター

////////////////////////////////////////////////////////////////////////////////////////////////// */
#footer {
  position: relative;
  width: 100%;
  background: var(--col--base-01);
}
#footer .inner {
  width: 1080px;
  padding-block: 60px;
}
#footer .block__left {
  position: relative;
  width: fit-content;
}
#footer .block__right {
  position: relative;
  width: fit-content;
}
#footer .list-nav {
  gap: 15px;
}
#footer .list-nav .item {
  width: fit-content;
}
#footer .list-nav .item a {
  position: relative;
  transition: ease 0.12s;
  font-size: var(--font-size-17);
  font-weight: 900;
  letter-spacing: 0.05em;
  padding-left: 20px;
}
#footer .list-nav .item a::before {
  content: "・";
  position: absolute;
  color: var(--col--main-03);
  left: 0;
}
#footer .list-nav .item a:hover {
  color: var(--col--main-03);
}
#footer .block__left .group__info {
  display: flex;
  align-items: center;
}
#footer .block__left .group__info .item__logo {
  display: block;
  position: relative;
  width: max-content;
  transition: ease 0.2s;
  margin-right: 30px;
}
#footer .block__left .group__info .item__logo:hover {
  opacity: 0.6;
}
#footer .block__left .group__info .com__instagram {
  margin-right: 20px;
  width: fit-content;
  --size: 30px;
  transition: ease 0.15s;
}
#footer .block__left .group__info .com__instagram:hover {
  opacity: 0.5;
}
#footer .block__left .group__info .btn__official {
  width: fit-content;
  position: relative;
  margin-bottom: 12px;
}
#footer .block__left .group__info .btn__official span {
  font-size: var(--font-size-14);
  font-weight: 800;
  letter-spacing: 0.05em;
  padding-bottom: 5px;
  border-bottom: 3px solid var(--col--txt-01);
  position: relative;
  padding-right: 25px;
  transition: ease 0.2s;
}
#footer .block__left .group__info .btn__official span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__link__01_01.png) center center/contain no-repeat;
  width: 17px;
  height: 15px;
  right: 0;
  top: 50%;
  translate: 0 -50%;
}
#footer .block__left .group__info .btn__official span:hover {
  padding-right: 35px;
  opacity: 0.5;
}
#footer .block__right .com__tel {
  margin-bottom: var(--margin-30);
  margin-left: auto;
}
#footer .block__right .com__tel .item__num {
  font-size: var(--font-size-24);
  font-weight: 700;
  letter-spacing: 0.04em;
  color: var(--col--main-03);
}
#footer .block__right .com__tel .item__num::before {
  background: url(/img/common/icon__tel__01_02.png) center center/contain no-repeat;
}
#footer .group__copy {
  background: var(--col--txt-01);
}
#footer .group__copy .inner {
  padding-block: 13px;
  align-items: center;
}
#footer .group__copy #copyright {
  width: fit-content;
}
#footer .group__copy .list__other_pages {
  width: fit-content;
  gap: 20px;
}
#footer .group__copy .list__other_pages .item {
  width: fit-content;
}
#footer .group__copy .list__other_pages .item a {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
}
#footer #copyright {
  font-size: var(--font-size-13);
  text-align: center;
  color: var(--col--main-02);
  color: #fff;
  font-size: 12px;
  font-weight: 300;
}
#footer #copyright a {
  margin: 0 2px;
  padding: 0 5px;
  transition: ease 0.12s;
}
#footer #copyright a:hover {
  color: #fff;
  background: var(--col--main-02);
  background: #fff;
  color: var(--col--txt-01);
}
@media screen and (max-width: 767px) {
  #footer .item-logo {
    width: 45vw;
  }
  #footer .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .block__left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .block__right {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .list-nav {
    display: none;
  }
  #footer #copyright a {
    margin: unset;
    padding: unset;
  }
  #footer #copyright a:hover {
    color: inherit;
    background: inherit;
  }
}

.pagetop {
  z-index: 5;
  position: fixed;
  right: 65px;
  bottom: 30px;
  transition: ease 0.3s;
}
.pagetop:hover {
  opacity: 0.8;
  bottom: 35px;
}

.fixed_bnr {
  z-index: 5;
  position: fixed;
  right: 20px;
  bottom: 130px;
  transition: ease 0.3s;
}
.fixed_bnr:hover {
  opacity: 0.6;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

TOPページ / 固有下層ページ

////////////////////////////////////////////////////////////////////////////////////////////////// */
/* index
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* top__worry
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__worry {
  position: relative;
  z-index: 0;
}
#top__worry .wrap__worry {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-block: 70px;
  position: relative;
  z-index: 0;
  background: var(--col--base-01);
  border-radius: 30px;
}
#top__worry .wrap__worry::after {
  content: "";
  position: absolute;
  background: url(/img/top/top__worry__deco_01.png) center center/contain no-repeat;
  width: 96px;
  height: 48px;
  bottom: 0;
  left: 50%;
  translate: -50% 100%;
}
#top__worry .wrap__worry::before {
  z-index: 1;
  content: "";
  position: absolute;
  background: url(/img/top/top__worry__illust_01.png) center center/contain no-repeat;
  width: 266px;
  height: 245px;
  right: -50px;
  bottom: 0;
}
#top__worry .ttl03 {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: var(--margin-60);
  position: relative;
}
#top__worry .ttl03::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__worry__ttl_deco_01.png) center center/contain no-repeat;
  width: 240px;
  height: 212px;
  left: -130px;
  top: -70px;
}
#top__worry .list__worry {
  padding-inline: 180px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
}
#top__worry .list__worry > .item {
  padding-bottom: var(--margin-20);
  margin-bottom: var(--margin-20);
  border-bottom: 1px dashed #aea9a5;
  width: 100%;
  text-align: center;
}
#top__worry .list__worry > .item .text {
  display: inline;
  position: relative;
  font-weight: 900;
  font-size: var(--font-size-20);
  letter-spacing: 0.08em;
  padding-left: 40px;
}
#top__worry .list__worry > .item .text::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__check__01_01.png) center center/contain no-repeat;
  width: 26px;
  height: 26px;
  left: 0;
  top: 1px;
}
#top__worry .list__worry > .item .text .str-01 {
  font-size: var(--font-size-35);
}
#top__worry .list__worry > .item:first-of-type {
  padding-top: var(--margin-20);
  border-top: 1px dashed #aea9a5;
}

/* top__about
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__about {
  background: url(/img/top/top__worry__bg_deco_01.png) center top/max(1920px, 100%) auto no-repeat, var(--col--base-01);
}
#top__about .inner {
  padding-top: 80px;
  width: 100%;
}
#top__about .ttl03 {
  text-align: center;
  line-height: 1.75;
  position: relative;
  margin-bottom: var(--margin-50);
}
#top__about .ttl03 .ttl__ja {
  font-size: var(--font-size-30);
  color: #fff;
  font-weight: 900;
  letter-spacing: 0.06em;
}
#top__about .ttl03 .ttl__ja .str-01 {
  font-size: var(--font-size-54);
  font-weight: 900;
  letter-spacing: 0.06em;
}
#top__about .ttl03 .ttl__ja .str-02 {
  position: relative;
  font-size: var(--font-size-40);
}
#top__about .ttl03 .ttl__ja .str-02::before {
  content: "";
  position: absolute;
  background: url(/img/common/border__dot_01_01.png) repeat-x;
  height: 4px;
  width: 100%;
  top: -3px;
  left: 15px;
}
#top__about .ttl03 .ttl__sub {
  position: absolute;
  top: -20px;
  left: 50%;
  translate: -50% -100%;
}
#top__about .cont__feature {
  background: #fff;
  width: clamp(1080px, 100%, 1400px);
  margin-inline: auto;
  padding-top: 140px;
  padding-bottom: 160px;
  border-radius: 30px;
  position: relative;
}
#top__about .cont__feature::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__about__deco_03.png) center center/contain no-repeat;
  width: 325px;
  height: 259px;
  right: -80px;
  bottom: -100px;
}
#top__about .cont__feature .list__feature {
  width: 1080px;
  margin-inline: auto;
  position: relative;
}
#top__about .cont__feature .list__feature::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__about__deco_01.png) center center/contain no-repeat;
  width: 428px;
  height: 446px;
  right: -210px;
  top: -150px;
}
#top__about .cont__feature .list__feature::after {
  content: "";
  position: absolute;
  background: url(/img/top/top__about__deco_02.png) center center/contain no-repeat;
  width: 218px;
  height: 218px;
  left: -210px;
  bottom: 250px;
}
#top__about .cont__feature .list__feature > .item {
  margin-bottom: 210px;
  position: relative;
  width: 590px;
}
#top__about .cont__feature .list__feature > .item:last-child {
  margin-bottom: 0;
}
#top__about .cont__feature .list__feature > .item .ttl04 {
  display: flex;
  flex-direction: column-reverse;
  gap: 10px;
  padding-bottom: var(--margin-20);
  border-bottom: 2px solid var(--col--acc-02);
  margin-bottom: var(--margin-30);
}
#top__about .cont__feature .list__feature > .item .ttl04 .ttl__ja {
  font-weight: 900;
  letter-spacing: 0.08em;
  font-size: var(--font-size-40);
  line-height: 1.7;
}
#top__about .cont__feature .list__feature > .item .ttl04 .ttl__ja .str-01 {
  color: var(--col--main-03);
}
#top__about .cont__feature .list__feature > .item .ttl04 .ttl__num {
  font-weight: 700;
  letter-spacing: 0.04em;
  font-size: var(--font-size-20);
  color: var(--col--acc-02);
  font-family: var(--fot--Poppins);
}
#top__about .cont__feature .list__feature > .item .item__img {
  position: absolute;
  top: 0;
}
#top__about .cont__feature .list__feature > .item .item__text p {
  font-size: var(--font-size-17);
  letter-spacing: 0.05em;
  line-height: 1.6;
}
#top__about .cont__feature .list__feature > .item:nth-of-type(1) .item__img::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__about__illust_01.png) center center/contain no-repeat;
  width: 198px;
  height: 220px;
  left: -65px;
  bottom: 0;
}
#top__about .cont__feature .list__feature .item:nth-of-type(odd) {
  margin-left: auto;
}
#top__about .cont__feature .list__feature .item:nth-of-type(odd) .item__img {
  left: -500px;
  top: -70px;
}
#top__about .cont__feature .list__feature .item:nth-of-type(even) {
  margin-right: auto;
}
#top__about .cont__feature .list__feature .item:nth-of-type(even) .item__img {
  right: -500px;
  top: -50px;
}

/* top__simulation
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__simulation {
  position: relative;
  z-index: 0;
}
#top__simulation .ttl03 {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: var(--margin-80);
  position: relative;
}
#top__simulation .ttl03::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__simulation__ttl_icon_01.png) center center/contain no-repeat;
  width: 144px;
  height: 144px;
  left: -130px;
  top: -150px;
}
#top__simulation .ttl03 .ttl__ja {
  font-size: var(--font-size-54);
  font-weight: 900;
  letter-spacing: 0.06em;
}
#top__simulation .cont__buttons {
  position: relative;
  z-index: 0;
}
#top__simulation .cont__buttons::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__simulation__deco_01.png) center center/contain no-repeat;
  width: 322px;
  height: 307px;
  right: -150px;
  top: 0;
  z-index: -1;
}
#top__simulation .cont__buttons .ttl04 {
  width: fit-content;
  margin-bottom: var(--margin-20);
}
#top__simulation .cont__buttons .ttl04 .ttl__ja {
  font-size: var(--font-size-20);
  font-weight: 900;
  letter-spacing: 0.05em;
  color: var(--col--main-03);
}
#top__simulation .cont__buttons .list__type {
  margin-bottom: var(--margin-20);
  --num: 2;
  --column-gap: 10px;
  --row-gap: 10px;
  margin-bottom: var(--margin-40);
}
#top__simulation .cont__buttons .list__type .item__sim {
  border: 2px solid var(--col--main-03);
  background: var(--col--base-01);
  text-align: center;
  font-size: var(--font-size-20);
  font-weight: 900;
  letter-spacing: 0.05em;
  padding: 20px;
  transition: ease 0.2s;
  cursor: pointer;
}
#top__simulation .cont__buttons .list__type .item__sim.is_click {
  color: #fff;
  background: var(--col--main-03);
}
#top__simulation .cont__buttons .list__size {
  margin-bottom: var(--margin-20);
  --num: 3;
  --column-gap: 10px;
  --row-gap: 10px;
  margin-bottom: var(--margin-50);
}
#top__simulation .cont__buttons .list__size .item__sim {
  border: 2px solid var(--col--main-03);
  background: var(--col--base-01);
  text-align: center;
  font-size: var(--font-size-20);
  font-weight: 900;
  letter-spacing: 0.05em;
  padding: 20px;
  transition: ease 0.2s;
  cursor: pointer;
}
#top__simulation .cont__buttons .list__size .item__sim.is_click {
  color: #fff;
  background: var(--col--main-03);
}
#top__simulation .cont__result{
  display: flex;
  flex-direction: column;
  gap: 40px;
}
#top__simulation .cont__result .block__result {
  display: none;
  background: var(--col--base-01);
  border-radius: 30px;
  padding: 60px;
  position: relative;
  min-height: 720px;
}
#top__simulation .cont__result .block__result::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__simulation__deco_02.png) center center/contain no-repeat;
  width: 427px;
  height: 408px;
  left: -200px;
  bottom: 230px;
}
#top__simulation .cont__result .block__result .ttl04 {
  position: relative;
  margin-inline: auto;
  width: fit-content;
  padding-bottom: var(--margin-35);
  margin-bottom: var(--margin-50);
}
#top__simulation .cont__result .block__result .ttl04::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 4px;
  background: var(--col--main-03);
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}
#top__simulation .cont__result .block__result .ttl04 .ttl__ja {
  font-size: var(--font-size-26);
  font-weight: 900;
  letter-spacing: 0.08em;
}
#top__simulation .cont__result .block__result .list__images {
  gap: 20px;
  margin-bottom: var(--margin-30);
}
#top__simulation .cont__result .block__result .list__images .item {
  height: 330px;
  width: calc((100% - 20px) / 2);
}
#top__simulation .cont__result .block__result .item__price {
  padding: 20px 30px;
  background: var(--col--main-03);
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-size: var(--font-size-26);
  font-weight: 800;
}
#top__simulation .cont__result .block__result .item__text {
  background: #fff;
  padding: 30px 25px;
}
#top__simulation .cont__result .block__result.is_open {
  display: block;
}

/* top__map
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* com__contact
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.com__contact {
  background: #ff9904;
  position: relative;
  z-index: 0;
  border-bottom: 1px solid transparent;
}
.com__contact .inner {
  padding-bottom: 0;
}
.com__contact .ttl03 {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 50px;
}
.com__contact .ttl03 .ttl__ja {
  font-size: var(--font-size-54);
  color: #fff;
  font-weight: 900;
  letter-spacing: 0.06em;
}
.com__contact .ttl03 .ttl__en {
  position: absolute;
  pointer-events: none;
  white-space: nowrap;
  z-index: -1;
  font-size: 220px;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #ffa539;
  font-family: var(--fot--Poppins);
  left: 50%;
  translate: -50% 0;
  top: 20px;
}
.com__contact .cont__contact {
  border: 4px solid var(--col--txt-01);
  background: #fff;
  padding: 60px 50px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin-bottom: -120px;
}
.com__contact .cont__contact::before {
  content: "";
  position: absolute;
  background: url(/img/common/com_contact__illust__01.png) center center/contain no-repeat;
  width: 219px;
  height: 170px;
  left: 60px;
  top: -4px;
  translate: 0 -100%;
}
.com__contact .cont__contact .item__text_lead {
  margin-bottom: var(--margin-30);
  text-align: center;
}
.com__contact .cont__contact .item__text_lead p .str-01 {
  font-weight: 900;
}
.com__contact .cont__contact .item__text_lead p .str-02 {
  font-weight: 900;
  color: var(--col--main-03);
}
.com__contact .cont__contact .list__contact {
  width: fit-content;
  gap: 80px;
  display: flex;
  align-items: center;
}
.com__contact .cont__contact .list__contact > .item {
  width: fit-content;
  position: relative;
}
.com__contact .cont__contact .list__contact > .item::before {
  content: "";
  position: absolute;
  height: 70px;
  width: 4px;
  border-radius: 10px;
  background: var(--col--txt-01);
  right: -40px;
  top: 50%;
  translate: 0 -50%;
}
.com__contact .cont__contact .list__contact > .item:last-child::before {
  display: none;
}
.com__contact.in_subpages::before {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 215px;
  bottom: -10px;
  left: 0;
  background: #fff;
}
.com__contact.in_subpages .inner {
  padding-block: 100px;
}
.com__contact.in_subpages .cont__contact {
  margin-bottom: unset;
}

/* common__news top__news
========================================================================= */
.com__tag .item {
  color: var(--col--main-03);
  font-weight: 900;
  letter-spacing: 0.02em;
  font-size: var(--font-size-14);
  padding-right: 10px;
  border-right: 1px solid var(--col--main-03);
}
.com__tag .item:last-child {
  border-right: unset;
}

.com__latest {
  padding-bottom: var(--margin-25);
  border-bottom: 2px solid #ede0d6;
  margin-bottom: var(--margin-25);
  position: relative;
  transition: ease 0.2s;
  right: 0;
}
.com__latest a {
  width: 100%;
  height: 100%;
}
.com__latest .group__info {
  width: 100%;
  flex-direction: row-reverse;
  align-items: center;
}
.com__latest .group__info.on_thumb {
  width: 85%;
}
.com__latest .item__ttl {
  order: 2;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: auto;
  line-height: 1.5;
}
.com__latest .item__time {
  position: relative;
  width: fit-content;
  font-size: var(--font-size-20);
  font-family: var(--fot--Poppins);
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-right: 25px;
}
.com__latest .item__info {
  width: 80%;
  display: flex;
  flex-direction: column;
}
.com__latest .list__tag {
  order: 1;
  width: 100%;
  gap: 12px;
  margin-left: auto;
  margin-bottom: 10px;
}
.com__latest .group__img {
  height: 130px;
  width: 130px;
  margin-right: 30px;
}
.com__latest .item__thumb {
  height: 130px;
  width: 130px;
}
.com__latest:hover {
  color: var(--col--main-03);
  right: -5px;
}
@media screen and (max-width: 767px) {
  .com__latest .group__info.on_thumb {
    width: 70%;
  }
  .com__latest .group__img {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
  .com__latest .item__thumb {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
}

.s-post-taglist {
  gap: 10px;
}

#top__news {
  position: relative;
  min-height: 440px;
}
#top__news .inner {
  position: relative;
}
#top__news .ttl03 {
  position: absolute;
  left: 55px;
  top: 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
#top__news .ttl03::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__news__deco_01.png) center center/contain no-repeat;
  width: 209px;
  height: 67px;
  left: 50%;
  translate: -50% 0;
  top: -80px;
}
#top__news .ttl03 .ttl__ja {
  font-size: var(--font-size-32);
  font-weight: 900;
  letter-spacing: 0.08em;
}
#top__news .ttl03 .ttl__en {
  font-size: var(--font-size-20);
  font-family: var(--fot--Poppins);
  letter-spacing: 0.04em;
  font-weight: 700;
  color: var(--col--main-03);
}
#top__news .cont__latest {
  width: 740px;
  margin-left: auto;
}
#top__news .com__btn_02 {
  position: absolute;
  left: 0;
  top: 300px;
}

/* top__subpages
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__subpages {
  position: relative;
  background: var(--col--base-01);
  z-index: 0;
}
#top__subpages::before {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 200px;
  top: 0;
  left: 0;
  background: #fff;
}
#top__subpages .inner {
  width: 1280px;
  padding-top: 300px;
}
#top__subpages .list__subpages {
  width: 100%;
  --num: 2;
  --column-gap: 40px;
  --row-gap: 40px;
}
#top__subpages .list__subpages > .item {
  height: 200px;
  transition: ease 0.2s;
  position: relative;
  top: 0;
}
#top__subpages .list__subpages > .item a {
  background: url(/img/top/top__subpages__bg_deco_01.png) left bottom no-repeat, url(/img/top/top__subpages__bg_deco_02.png) right top no-repeat, var(--col--main-02);
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  border: 4px solid var(--col--txt-01);
}
#top__subpages .list__subpages > .item a::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arrow__01_01.png) center center/contain no-repeat;
  width: 32px;
  height: 32px;
  right: 10px;
  bottom: 10px;
}
#top__subpages .list__subpages > .item .ttl03 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-left: 270px;
}
#top__subpages .list__subpages > .item .ttl03 .ttl__ja {
  font-size: var(--font-size-32);
  font-weight: 900;
  letter-spacing: 0.08em;
  color: var(--col--txt-01);
  text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}
#top__subpages .list__subpages > .item .ttl03 .ttl__en {
  color: var(--col--main-03);
  font-weight: 700;
  font-family: var(--fot--Poppins);
}
#top__subpages .list__subpages > .item .item__img {
  position: absolute;
  left: 0;
  bottom: -2px;
}
#top__subpages .list__subpages > .item:hover {
  opacity: 0.7;
  top: -4px;
}
#top__subpages .list__subpages > .item__service .item__img {
  left: 40px;
}
#top__subpages .list__subpages > .item__flow .item__img {
  left: 80px;
}

.top__com__contact_02 {
  position: relative;
  z-index: 1;
}

/* top__faq
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__faq .ttl03 {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: var(--margin-80);
  position: relative;
}
#top__faq .ttl03 .ttl__ja {
  font-size: 54px;
  font-weight: 900;
  letter-spacing: 0.06em;
}
#top__faq .cont__post {
  position: relative;
  margin-bottom: var(--margin-40);
}
#top__faq .cont__post::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__faq__illust_01.png) center center/contain no-repeat;
  width: 226px;
  height: 181px;
  right: 0;
  top: 0;
  translate: 0 -100%;
}
#top__faq .cont__post::after {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__faq__deco_01.png) center center/contain no-repeat;
  width: 256px;
  height: 245px;
  right: -150px;
  top: -100px;
}
#top__faq .cont__post .block__post {
  margin-bottom: var(--margin-60);
}
#top__faq .cont__post .block__post:last-child {
  margin-bottom: 0;
}
#top__faq .cont__post .block__post dt {
  padding: 30px;
  background: var(--col--base-01);
  position: relative;
  font-size: var(--font-size-26);
  font-weight: 900;
  letter-spacing: 0.08em;
  line-height: 1.7;
  margin-bottom: var(--margin-30);
}
#top__faq .cont__post .block__post dt::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__q.png) center center/contain no-repeat;
  width: 60px;
  height: 60px;
  left: -25px;
  top: -25px;
}
#top__faq .cont__post .block__post dd {
  padding-left: 90px;
  position: relative;
  line-height: 2;
  font-size: var(--font-size-17);
  font-weight: 500;
}
#top__faq .cont__post .block__post dd::before {
  content: "A.";
  position: absolute;
  left: 45px;
  top: -10px;
  font-size: var(--font-size-30);
  font-weight: 700;
  font-family: var(--fot--Poppins);
}
#top__faq .com__btn_02 {
  margin-inline: auto;
}

/* top__map
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__map {
  background: url(/img/top/top__map__bg_deco_01.png) center bottom/100% no-repeat, #ffefdf;
}
#top__map .inner {
  padding-top: 170px;
}
#top__map .item__map {
  width: 100%;
  height: 260px;
  border-radius: 20px;
}
#top__map .item__map iframe {
  border-radius: 20px;
}

/* service
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* service__about
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#service__about .cont__service {
  margin-bottom: var(--margin-60);
}
#service__about .cont__service:last-child {
  margin-bottom: 0;
}
#service__about .cont__service .block__service {
  position: relative;
  min-height: 360px;
}
#service__about .cont__service .block__service .ttl05 {
  width: 530px;
  margin-left: auto;
  margin-bottom: var(--margin-10);
}
#service__about .cont__service .block__service .ttl05 .ttl__ja {
  font-size: var(--font-size-24);
  font-weight: 800;
  letter-spacing: 0.08em;
  line-height: 1.6;
}
#service__about .cont__service .block__service .item__img {
  position: absolute;
  left: 0;
  top: 0;
}
#service__about .cont__service .block__service .item__text {
  width: 530px;
  margin-left: auto;
}
#service__about .cont__service .block__service .item__text p {
  line-height: 2.1;
}
/* flow
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* flow
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#flow .cont__flow .list__flow > .item {
  padding: 50px;
  border-radius: 20px;
  border: 4px solid var(--col--txt-01);
  background: #fff;
  position: relative;
  margin-bottom: var(--margin-60);
}
#flow .cont__flow .list__flow > .item::before {
  content: "";
  position: absolute;
  background: url(/img/flow/flow__icon_arrow_01.png) center center/contain no-repeat;
  width: 4px;
  height: 20px;
  bottom: -50px;
  left: 50%;
  translate: -50% 0;
}
#flow .cont__flow .list__flow > .item:last-child {
  margin-bottom: 0;
}
#flow .cont__flow .list__flow > .item:last-child::before {
  display: none;
}
#flow .cont__flow .list__flow > .item .ttl04 .ttl__ja {
  width: 700px;
  margin-left: auto;
  display: block;
  margin-bottom: var(--margin-25);
  font-size: var(--font-size-30);
  font-weight: 800;
  letter-spacing: 0.06em;
}
#flow .cont__flow .list__flow > .item .ttl04 .ttl__num {
  left: 50px;
  top: 50px;
  background: var(--col--main-03);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  position: absolute;
  font-family: var(--fot--Poppins);
  font-size: var(--font-size-40);
  font-weight: 700;
}
#flow .cont__flow .list__flow > .item .ttl04 .ttl__num small {
  font-size: var(--font-size-20);
}
#flow .cont__flow .list__flow > .item .item__img {
  position: absolute;
  left: 185px;
  top: 60px;
}
#flow .cont__flow .list__flow > .item .group__info {
  width: 700px;
  margin-left: auto;
}
#flow .cont__flow .list__flow > .item .group__info .item__text {
  margin-bottom: var(--margin-20);
}
#flow .cont__flow .list__flow > .item .group__info .list__contact {
  display: flex;
  gap: 20px;
  align-items: center;
}
#flow .cont__flow .list__flow > .item .group__info .list__contact > .item .com__tel .item__num {
  font-size: var(--font-size-30);
}
#flow .cont__flow .list__flow > .item .group__info .list__contact > .item .com__btn_01 {
  width: 200px;
  height: 60px;
}
/* faq
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* faq
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#faq .cont__post {
  position: relative;
  margin-bottom: var(--margin-40);
}
#faq .cont__post .block__post {
  margin-bottom: var(--margin-60);
}
#faq .cont__post .block__post:last-child {
  margin-bottom: 0;
}
#faq .cont__post .block__post dt {
  padding: 30px;
  background: var(--col--base-01);
  position: relative;
  font-size: var(--font-size-26);
  font-weight: 900;
  letter-spacing: 0.08em;
  line-height: 1.7;
  margin-bottom: var(--margin-30);
}
#faq .cont__post .block__post dt::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__q.png) center center/contain no-repeat;
  width: 60px;
  height: 60px;
  left: -25px;
  top: -25px;
}
#faq .cont__post .block__post dd {
  padding-left: 90px;
  position: relative;
  line-height: 2;
  font-size: var(--font-size-17);
  font-weight: 500;
}
#faq .cont__post .block__post dd::before {
  content: "A.";
  position: absolute;
  left: 45px;
  top: -10px;
  font-size: var(--font-size-30);
  font-weight: 700;
  font-family: var(--fot--Poppins);
}

/* company
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* company__owner
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#company__owner .cont__owner {
  position: relative;
  z-index: 0;
}
#company__owner .cont__owner .item__img {
  position: absolute;
  left: 0;
  top: 100px;
}
#company__owner .cont__owner .item__img::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/company/company__owner__deco_01.png);
  width: 322px;
  height: 307px;
  left: -115px;
  bottom: -55px;
}
#company__owner .cont__owner .item__text {
  width: 520px;
  margin-left: auto;
}

/* company__info
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#company__info {
  background: var(--col--base-01);
}
#company__info .com__table_01 {
  width: 100%;
}
#company__info .com__table_01 tr {
  width: 100%;
}
#company__info .com__table_01 tr th,
#company__info .com__table_01 tr td {
  border-bottom: 1px solid var(--col--main-01);
  padding: 16px 20px;
  font-size: var(--font-size-17);
  line-height: 1.7;
}
#company__info .com__table_01 tr th {
  color: #fff;
  background: var(--col--main-03);
  font-weight: 700;
}
#company__info .com__table_01 tr td {
  background: #fff;
  font-weight: 600;
}
#company__info .com__table_01 tr:first-child th {
  border-radius: 20px 0 0 0;
}
#company__info .com__table_01 tr:first-child td {
  border-radius: 0 20px 0 0;
}
#company__info .com__table_01 tr:last-child th {
  border-radius: 0 0 0 20px;
}
#company__info .com__table_01 tr:last-child td {
  border-radius: 0 0 20px 0;
}
#company__info .item__map {
  width: 100%;
  height: 340px;
}

/* contact
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact__about .item__text_lead {
  text-align: center;
  margin-bottom: var(--margin-45);
}
#contact__about .list__contact {
  display: flex;
  align-items: center;
  border: 4px solid var(--col--txt-01);
  border-radius: 20px;
  padding: 60px 70px;
  width: 890px;
  margin-inline: auto;
  position: relative;
}
#contact__about .list__contact > .item:first-of-type {
  position: relative;
}
#contact__about .list__contact > .item:first-of-type::before {
  content: "";
  position: absolute;
  height: 80px;
  width: 4px;
  border-radius: 10px;
  background: var(--col--txt-01);
  right: 35px;
}
#contact__about .list__contact .item__line {
  width: 330px;
}
#contact__about .list__contact .item__line a {
  width: 100%;
}
#contact__about .list__contact .com__tel {
  gap: 10px;
  margin-right: 70px;
}
#contact__about .list__contact .com__times {
  width: fit-content;
}

#contact {
  background: var(--col--base-01);
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

共通下層ページ　( NEWS / POLICY / SITE / CONTACT / NOTFOUND )

////////////////////////////////////////////////////////////////////////////////////////////////// */
/*お知らせ一覧
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-wrp .tag-change {
  margin-bottom: 50px;
}
.post-wrp .tag-change li {
  text-align: center;
  margin: 10px 10px 0 0;
  min-width: 190px;
  display: inline-block;
  vertical-align: middle;
}
.post-wrp .tag-change li a {
  padding: 10px 15px;
  display: block;
}
.tag-select-box {
  position: relative;
  width: 40%;
  margin: 0 0 20px auto;
  max-width: 230px;
}
.tag-select-box:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: "";
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid var(--col--main-01);
  pointer-events: none;
}
.tag-select-box #tag-select {
  width: 100%;
  padding: 5% 20% 5% 5%;
  box-sizing: border-box;
  font-size: var(--font-size-14);
  margin-left: auto;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  border: none;
  border-bottom: 2px solid #333;
  cursor: pointer;
  border-radius: 0;
  background: none;
  color: #333;
  font-weight: 700;
  -webkit-appearance: none;
  appearance: none;
}
.tag-select-box #tag-select option {
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
  box-sizing: border-box;
}

.post-wrp .tag-change li a {
  border: solid 1px var(--col--main-01);
  color: var(--col--main-01);
  background: #fff;
}
.post-wrp .tag-change .current a {
  background: var(--col--main-01);
}
.post-wrp .tag-change .current a span {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .post-wrp .tag-change {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    padding-bottom: 5%;
    margin-bottom: 10%;
  }
  .post-wrp .tag-change li {
    text-align: center;
    margin-right: 1%;
    min-width: 100px;
    display: inline-block;
    vertical-align: middle;
  }
  .post-wrp .tag-change li:last-child {
    margin-right: 0;
  }
  .post-wrp .tag-change li a {
    font-size: 3vw;
    padding: 5px 10px;
    display: block;
  }
}
/*お知らせ詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.s-post .s-post-taglist {
  margin-bottom: var(--margin-10);
}
#contents-u.s-post .sb_style h1 {
  border-bottom: 1px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h2 {
  border-left: 5px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h3 {
  background: var(--col--main-01);
  color: #fff;
}
#contents-u.s-post .sb_style h4:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style h5 {
  background: #f2f2f2;
}
#contents-u.s-post .sb_style h6 {
  color: var(--col--main-01);
}
#contents-u.s-post .sb_style ul li:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style ol li:before {
  color: #fff;
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style a {
  color: var(--col--main-01);
}
#contents-u.s-post .s-post-ttl {
  margin-bottom: var(--margin-20);
  border-left: 2px solid var(--col--main-01);
  padding-left: var(--margin-15);
}
#contents-u.s-post .s-post-ttl span {
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  position: relative;
  font-size: var(--font-size-22);
  color: var(--col--main-01);
  line-height: 1.6;
}
#contents-u.s-post .post-txt .sb-post-body {
  font-weight: 400;
  font-size: var(--font-size-16);
  font-family: var(--fot--Noto-Sans);
  line-height: 2;
}
#contents-u.s-post .s-time-tag {
  text-align: right;
  padding-top: 10px;
  border-top: 1px solid var(--col--main-01);
  margin-top: var(--margin-20);
}
#contents-u.s-post .s-time-tag time {
  color: var(--col--main-01);
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  font-size: var(--font-size-15);
}

/*プライバシーポリシー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.privacy .privacy-box {
  margin-bottom: var(--margin-50);
}
#contents-u.privacy .privacy-box .ttl02 {
  position: relative;
  border-left: 3px solid var(--col--main-01);
  padding-left: var(--margin-15);
  margin-bottom: var(--margin-20);
}
#contents-u.privacy .privacy-box .ttl02 span {
  color: var(--col--main-01);
  font-size: var(--font-size-24);
  font-weight: 500;
  line-height: 1.5;
}
#contents-u.privacy .privacy-box p {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box ul li {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box:last-child {
  margin-bottom: 0;
}

/*サイトマップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width: 767px) {
  #site-map ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 40px;
  }
  #site-map ul li {
    width: calc((100% - 40px) / 2);
  }
  #site-map ul li a {
    display: block;
    position: relative;
    font-family: var(--fot--Noto-Sans);
    padding-left: var(--margin-30);
    padding-bottom: var(--margin-15);
    border-bottom: 1px solid var(--col--main-01);
    margin-bottom: var(--margin-25);
    font-size: var(--font-size-18);
    color: var(--col--txt-01);
    transition: ease 0.2s;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #000;
    left: 14px;
    top: 30%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
  #site-map ul li a:hover {
    color: var(--col--main-01);
  }
  #site-map ul li a:hover:before {
    border-color: transparent transparent transparent var(--col--main-01);
    left: 18px;
  }
}
@media screen and (min-width: 767px) and (max-width: 767px) {
  #site-map ul li a:before {
    border-width: 1.5vw 0 1.5vw 2.5vw;
    border-color: transparent transparent transparent #000;
    left: 0;
    top: 55%;
  }
}
@media screen and (max-width: 767px) {
  #site-map ul {
    flex-wrap: wrap;
    display: flex;
    gap: 5vw 6vw;
  }
  #site-map ul li {
    width: 100%;
  }
  #site-map ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 4vw;
    color: var(--col--main-01);
    border: 1px solid var(--col--main-01);
    padding: 3vw 4vw;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1vw 0 1vw 1.5vw;
    border-color: transparent transparent transparent var(--col--main-01);
    right: 3vw;
    top: 50%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
}
/*お問い合わせ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact table {
  width: 100%;
  margin-bottom: 16px;
  border-collapse: collapse;
}
#contact table tr td,
#contact table tr th {
  font-size: var(--font-size-15);
  padding: 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: 400;
  border: 1px solid #dfdfdf;
}
#contact table tr th {
  width: 30%;
  color: #fff;
  background: var(--col--main-01);
}
#contact table tr td {
  width: 70%;
  background: #fff;
}
#contact table .required-mark {
  color: var(--col--main-01);
  font-size: 13px;
  border-radius: 0;
  background: #fff;
}
@media screen and (max-width: 768px) {
  #contact table {
    border-collapse: separate;
  }
  #contact table tr {
    margin-bottom: 5vw;
  }
  #contact table tr td,
  #contact table tr th {
    font-size: 4vw;
    padding: 4vw;
    text-align: left;
    font-weight: 400;
    border: 1px solid #dfdfdf;
  }
  #contact table tr th {
    width: 100%;
    color: #fff;
    background: var(--col--main-01);
  }
  #contact table tr td {
    width: 100%;
    background: #fff;
  }
  #contact table tr textarea,
  #contact table tr input {
    font-size: 4vw;
    padding: 4vw;
  }
  #contact table .required-mark {
    font-weight: 500;
    color: var(--col--main-01);
    font-size: 3.5vw;
    border-radius: 0;
    background: #fff;
  }
}
#contact label[for=agree] a {
  color: var(--col--main-01);
  padding-bottom: 2px;
  border-bottom: 1px solid var(--col--main-01);
}
#contact .contact-btn.contact-submits-wrap button[type=button] {
  border: unset;
  background: var(--col--main-01);
  transition: ease 0.2s;
}
#contact .contact-btn.contact-submits-wrap button[type=button]:hover {
  opacity: 0.6;
}
#contact input[type=button],
#contact input[type=submit] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact input[type=button],
  #contact input[type=submit] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact input[type=button]:hover,
#contact input[type=submit]:hover {
  opacity: 0.7;
}
#contact button[type=button] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  margin: 0 4px;
  padding: 1em 2em;
  cursor: pointer;
  border: unset;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact button[type=button] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact button[type=button] :hover {
  opacity: 0.7;
}
#contact input[type=button][disabled],
#contact input[type=submit][disabled] {
  color: #777;
  opacity: 0.7;
  background: #ccc;
}

/* お問い合わせ完了
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#contents-u.complete .complete-box {
  text-align: center;
  line-height: 1.8;
  font-size: var(--font-size-16);
}
#contents-u.complete .complete-box a {
  color: var(--col--main-01);
}

/*ページが見つかりません。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.not-found-txt p {
  font-size: var(--font-size-16);
  line-height: 1.8;
}
.not-found-txt p a {
  color: var(--col--main-01);
  transition: ease 0.2s;
}
.not-found-txt p a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .not-found-txt {
    text-align: center;
  }
}